<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="utf-8" />
    <meta
      name="viewport"
      content="width=device-width, initial-scale=1, shrink-to-fit=no"
    />
    <meta name="theme-color" content="#000000" />

    <link rel="manifest" href="%PUBLIC_URL%/manifest.json" />
    
    <link href="https://fonts.googleapis.com/css?family=Quicksand:300,400,500,700" rel="stylesheet">
    <link href="https://fonts.googleapis.com/css?family=Playfair+Display:400,400i,700" rel="stylesheet">
    
    <!-- Animate.css -->
    <link rel="stylesheet" href="%PUBLIC_URL%/css/animate.css">
    <!-- Icomoon Icon Fonts-->
    <link rel="stylesheet" href="%PUBLIC_URL%/css/icomoon.css">
    <!-- Bootstrap  -->
    <link rel="stylesheet" href="%PUBLIC_URL%/css/bootstrap.css">
    <!-- Flexslider  -->
    <link rel="stylesheet" href="%PUBLIC_URL%/css/flexslider.css">
    <!-- Flaticons  -->
    <link rel="stylesheet" href="%PUBLIC_URL%/fonts/flaticon/font/flaticon.css">
    <!-- Owl Carousel -->
    <link rel="stylesheet" href="%PUBLIC_URL%/css/owl.carousel.min.css">
    <link rel="stylesheet" href="%PUBLIC_URL%/css/owl.theme.default.min.css">
    <!-- Theme style  -->
    <link rel="stylesheet" href="%PUBLIC_URL%/css/style.css">

 
    <!-- Modernizr JS -->
    <script src="%PUBLIC_URL%/js/modernizr-2.6.2.min.js"></script>
    <!-- FOR IE9 below -->
    <!--[if lt IE 9]>
    <script src="js/respond.min.js"></script>
    <![endif]-->
    
    <title>Semicolon!!</title>
  </head>
  <body>
    <noscript>You need to enable JavaScript to run this app.</noscript>
    
    <div id="root"></div>
    
    <!-- jQuery -->
    <script src="%PUBLIC_URL%/js/jquery.min.js"></script>
    <!-- jQuery Easing -->
    <script src="%PUBLIC_URL%/js/jquery.easing.1.3.js"></script>
    <!-- Bootstrap -->
    <script src="%PUBLIC_URL%/js/bootstrap.min.js"></script>
    <!-- Waypoints -->
    <script src="%PUBLIC_URL%/js/jquery.waypoints.min.js"></script>
    <!-- Flexslider -->
    <script src="%PUBLIC_URL%/js/jquery.flexslider-min.js"></script>
    <!-- Owl carousel -->
    <script src="%PUBLIC_URL%/js/owl.carousel.min.js"></script>
    <!-- Counters -->
    <script src="%PUBLIC_URL%/js/jquery.countTo.js"></script>
    <!-- MAIN JS -->
    <script src="%PUBLIC_URL%/js/main.js"></script>
    </body>
</html>
